package com.wechat.model.responseDto;

public class PhotoAlbumResp {
	
	private Integer phoId;
	
    private String photoUrl;
    
    private String photoDesc;

    private Integer sort;

	public Integer getPhoId() {
		return phoId;
	}

	public void setPhoId(Integer phoId) {
		this.phoId = phoId;
	}

	public Integer getSort() {
		return sort;
	}

	public void setSort(Integer sort) {
		this.sort = sort;
	}

	public String getPhotoUrl() {
		return photoUrl;
	}

	public void setPhotoUrl(String photoUrl) {
		this.photoUrl = photoUrl;
	}

	public String getPhotoDesc() {
		return photoDesc;
	}

	public void setPhotoDesc(String photoDesc) {
		this.photoDesc = photoDesc;
	}
	
}
